/*
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
and Blueprint http://www.blueprintcss.org/
*/

/* =Reset
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
	font-size: 62.5%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
	overflow-y: scroll; /* Keeps page centred in all browsers regardless of content height */
	-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
	-ms-text-size-adjust: 100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}
body {
}
article, aside, details, figcaption, figure, footer, header, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
table {
	/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a:focus {
	outline: thin dotted;
}
a:hover, a:active {
	/* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
	outline: 0;
}
a img {
	border: 0;
}
/* =Global
----------------------------------------------- */

body, button, input, select, textarea {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #494949;
}
/* Headings */
h1, h2, h3, h4, h5, h6 {
	color: #292e32;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
}
.content h1 {
	font-size: 30px;
	margin-bottom: 30px;
	line-height: 40px;
}
.content h2 {
	font-size: 30px;
	margin-bottom: 30px;
	line-height: 45px;
}
.content h3 {
	font-size: 25px;
	margin-bottom: 30px;
	line-height: 35px;
}
.content h4 {
	font-size: 25px;
	margin-bottom: 30px;
	line-height: 35px;
}
.content h5 {
	font-size: 18px;
	margin-bottom: 30px;
	line-height: 25px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.content h6 {
	font-size: 18px;
	margin-bottom: 30px;
	line-height: 25px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
/* Content Styling  */

.content blockquote {
	color: #404040;
	font-size: 20px;
	font-weight: 400;
	font-style: oblique;
	line-height: 30px;
	border: 1px solid #e7e7e7;
	border-bottom: 3px solid #e7e7e7;
	background-color: #fff;
	padding: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	quotes: "\201C" "\201D" "\2018" "\2019";
}
blockquote:before {
	color: #ccc;
	content: open-quote;
	font-size: 45px;
	line-height: 0.1em;
	margin-right: 10px;
	vertical-align: -0.4em;
}
blockquote:after {
	color: #ccc;
	content: close-quote;
	font-size: 45px;
	line-height: 0.1em;
	margin-left: 6px;
	vertical-align: -0.4em;
	float: right
}
.content cite {
	color: #333;
	text-transform: uppercase;
	font-size: 12px;
}
.content table {
	border: 1px solid #e7e7e7;
	border-bottom: 3px solid #e7e7e7;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
	background-color: #fff;
}
.content tr th, .content thead th {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
	border-bottom: 1px solid #e7e7e7;
}
.content tr td {
	top: 1px solid #e7e7e7;
	padding: 6px 24px;
	border-bottom: 1px solid #e7e7e7;
}
.content tr.odd td {
	background: #f7f7f7;
}
.content dl {
	margin: 0 0 24px 0;
}
.content dt {
	font-weight: bold;
}
.content dd {
	margin-bottom: 18px;
}
.content ul {
	display: block;
	padding-left: 20px;
	list-style-type: circle;
	margin-bottom: 30px;
}
.content li {
	margin-bottom: 5px;
}
.content ol {
	display: block;
	padding-left: 20px;
	list-style-type: decimal;
	margin-bottom: 30px;
}
.content ul ul {
	margin-bottom: 5px;
}
.content ol ol {
	margin-bottom: 5px;
}
ol {
	list-style: decimal;
}
li > ul, li > ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}
.content address {
	margin-bottom: 20px;
	display: block;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}
.content img {
	margin-top: 20px;
	margin-bottom: 20px;
}
p {
	margin-bottom: 30px;
}
.content p {
	margin-bottom: 20px;
	line-height: 28px;
}
dt {
	font-weight: 700;
	margin-bottom: 5px;
}
dd {
}
b, strong {
	font-weight: 700;
}
dfn, cite, em, i {
	font-style: italic;
}
address {
	margin: 0 0 1.5em;
}
pre {
	background: #eee;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.6;
	overflow: auto;
	max-width: 100%;
	border: 1px solid #e7e7e7;
	border-bottom: 3px solid #e7e7e7;
	background-color: #fff;
	padding: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	white-space: pre-wrap; /* css-3 */
	white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-word; /* Internet Explorer 5.5+ */
}
code, kbd, tt, var {
	font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
mark, ins {
	background: #fff9c0;
	text-decoration: none;
}
sup, sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
small {
	font-size: 75%;
}
big {
	font-size: 125%;
}
figure {
	margin: 0;
}
table {
	margin: 0 0 1.5em;
	width: 100%;
}
th {
	font-weight: bold;
}
img {
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
}
button, input, select, textarea {
	font-size: 100%; /* Corrects font size not being inherited in all browsers */
	margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
	vertical-align: baseline; /* Improves appearance and consistency in all browsers */
 *vertical-align: middle; /* Improves appearance and consistency in all browsers */
}
#sidebar select {
	margin-left: 10px;
	margin-right: 10px;
	max-width: 180px;
}
a.button {
	-webkit-appearance: initial;
}
.button, button, input {
	line-height: normal; /* Addresses FF3/4 setting line-height using !important in the UA stylesheet */
}
.button, button, html input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
	font-size: 13px;
	line-height: 1;
	color: white;
	background-color: #1e1e1e;
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	border-radius: 5px;
	border: 0px;
	padding: 8px 15px;
	margin-left: 5px;
	margin-right: 5px;
	font-weight: 400;
	box-shadow: inset 0 0 0 99999px rgba(255, 255, 255, 0.2);
}
.button, button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	color: white;
	box-shadow: none;
}
.button .fa {
	margin-left: 5px;
}
button:focus, html input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, button:active, html input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active {
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box; /* Addresses box sizing set to content-box in IE8/9 */
	padding: 0; /* Addresses excess padding in IE8/9 */
}
 button::-moz-focus-inner, input::-moz-focus-inner {
    /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
    border: 0;
 padding: 0;
}
input[type="text"], input[type="email"], input[type="password"], input[type="search"], textarea, input[type="url"] {
	color: #666;
	border: 1px solid #e2e2e2;
	border-bottom: 3px solid #e2e2e2;
}
input[type="text"]:focus, input[type="url"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus {
	border: 1px solid #e2e2e2;
	border-bottom: 3px solid #ed1c24;
}
input[type="text"], input[type="email"], input[type="password"], input[type="search"] {
	padding: 3px;
}
input:focus {
	outline: none;
}
textarea {
	overflow: auto; /* Removes default vertical scrollbar in IE6/7/8/9 */
	padding-left: 3px;
	vertical-align: top; /* Improves readability and alignment in all browsers */
	width: 98%;
}
.searchform {
	margin-left: 10px;
}
.search-field {
	padding: 6px !important;
	margin-top: -3px;
	margin-bottom: -13px !important;
}
.submit {
	margin-left: 5px;
	margin-top: 3px;
}
a.readmore {
	margin-bottom: 20px;
	color: #fff !important;
}
/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto;
}
/* Text meant only for screen readers */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}
.screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar */
}
/* Clearing */
.clear:before, .clear:after, [class*="content"]:before, [class*="content"]:after, [class*="site"]:before, [class*="site"]:after {
	content: '';
	display: table;
}
.clear:after, [class*="content"]:after, [class*="site"]:after {
	clear: both;
}
/* =Content
----------------------------------------------- */

.sticky {
}
.hentry {
	margin: 0 0 1.5em;
}
.byline {
	display: none;
}
.single .byline, .group-blog .byline {
	display: inline;
}
.entry-content, .entry-summary {
	margin: 1.5em 0 0;
}
.page-links {
	clear: both;
	margin: 0 0 1.5em;
}
/* =Asides
----------------------------------------------- */

.blog .format-aside .entry-title, .archive .format-aside .entry-title {
	display: none;
}
/* =Media
----------------------------------------------- */

.entry-content img.wp-smiley, .comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.wp-caption {
	border: 1px solid #e7e7e7;
	border-bottom: 3px solid #e7e7e7;
	margin-bottom: 1.5em;
	max-width: 100%;
	background-color: #fff;
}
.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 1.2% auto 0;
	max-width: 98%;
}
.wp-caption-text {
	text-align: center;
}
.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}
.gallery {
	margin-bottom: 1.6em;
	text-align: center
}
.gallery-item {
	display: inline-block;
	padding: 1.79104477%;
	text-align: center;
	vertical-align: top;
	width: 100%;
}
.gallery-columns-2 .gallery-item {
	max-width: 40%;
}
.gallery-columns-3 .gallery-item {
	max-width: 29%;
}
.gallery-columns-4 .gallery-item {
	max-width: 20%;
}
.gallery-columns-5 .gallery-item {
	max-width: 15%;
}
.gallery-columns-6 .gallery-item {
	max-width: 12%;
}
.gallery-columns-7 .gallery-item {
	max-width: 10%;
}
.gallery-columns-8 .gallery-item {
	max-width: 8%;
}
.gallery-columns-9 .gallery-item {
	max-width: 7%;
}
.gallery-icon img {
	margin: 0 auto;
}
.gallery-caption {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	display: block;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.5;
	padding: 0.5em 0;
}
.gallery-columns-6 .gallery-caption, .gallery-columns-7 .gallery-caption, .gallery-columns-8 .gallery-caption, .gallery-columns-9 .gallery-caption {
	display: none;
}
/* Make sure embeds and iframes fit their containers */
embed, iframe, object {
	max-width: 100%;
}
.wp-audio-shortcode {
	margin-bottom: 30px;
}
/* =Navigation
----------------------------------------------- */

.site-content [class*="navigation"] {
	margin: 0 0 1.5em;
	overflow: hidden;
}
[class*="navigation"] .nav-previous {
	float: left;
	width: 50%;
}
[class*="navigation"] .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
/* =Comments
----------------------------------------------- */

.comment-content a {
	word-wrap: break-word;
}
.bypostauthor {
}
/* =Infinite Scroll
----------------------------------------------- */

/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .navigation-paging, /* Older / Newer Posts Navigation (always hidden) */ .infinite-scroll.neverending .site-footer {
	/* Theme Footer (when set to scrolling) */
	display: none;
}
/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before */
.infinity-end.neverending .site-footer {
	display: block;
}
.fontPickerCustomControl .fancyDisplay {
	display: none;
}
.fontPickerCustomControl .fancyDisplay ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.fontPickerCustomControl .fancyDisplay ul li {
	cursor: pointer;
	float: left;
	font-size: 1.6em;
	margin: .3em 5% .3em 0;
	padding: 2% 0;
	padding-right: 2%;
	width: 40%;
}